@charset "UTF-8";
/*Обнуление*/
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus, :active {
  outline: none;
}

a:focus, a:active {
  outline: none;
}

nav, footer, header, aside {
  display: block;
}

html, body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input, button, textarea {
  font-family: lato;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a, a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: inherit;
}

/*--------------------*/
.ibg {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}

.ibg img {
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
}

body._lock {
  overflow: hidden;
}

.page {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.main-screen {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 100%;
          flex: 1 0 100%;
  position: relative;
}
.main-screen__bg {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.container {
  max-width: 1130px;
  padding: 0px 15px;
  margin: 0 auto;
}

.wrapper {
  overflow: hidden;
  min-height: 100%;
}

.header {
  position: absolute;
  width: 100%;
  padding: 35px 0 0 0;
  z-index: 5;
}
.header__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 85px;
}
.header__logo {
  z-index: 2;
  position: absolute;
  top: 35px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
}
@media (max-width: 767px) {
  .header__logo {
    top: 15px;
  }
}

.menu__icon {
  display: none;
}
.menu__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.menu__list li {
  position: relative;
  padding: 0px 37.5px;
}
.menu__list li:nth-child(2) {
  padding: 0px 110px 0px 37.5px;
}
.menu__list li:nth-child(3) {
  padding: 0px 37.5px 0px 110px;
}
.menu__list li:after {
  content: "";
  width: 2px;
  height: 2px;
  background-color: #4d4959;
  border-radius: 50%;
  position: absolute;
  right: 0;
  top: 50%;
  margin: -1, 5px 0 0 0;
}
.menu__list li:nth-child(2):after, .menu__list li:last-child:after {
  display: none;
}
.menu__link {
  color: #4d4959;
  font-family: Lato;
  font-size: 13px;
  font-weight: 700;
  text-transform: uppercase;
}

@media (max-width: 767px) {
  .menu__body {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #4d4959;
    padding: 150px 0 20px 0;
    overflow: auto;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    -webkit-transform: translate(-100%, 0px);
            transform: translate(-100%, 0px);
  }
  .menu__body.active {
    -webkit-transform: translate(0%, 0px);
            transform: translate(0%, 0px);
  }
  .menu__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .menu__list li {
    padding: 0 0 45px 0;
  }
  .menu__list li:nth-child(2), .menu__list li:nth-child(3) {
    padding: 0 0 45px 0;
  }
  .menu__list li:nth-child(2)::after, .menu__list li:nth-child(3)::after {
    display: block;
  }
  .menu__list li:last-child {
    padding: 0;
  }
  .menu__list li:after {
    width: 4px;
    height: 4px;
    background-color: #fff;
    right: 50%;
    top: 40px;
    margin: 0 -2px 0 0;
  }
  .menu__link {
    color: #fff;
    font-size: 20px;
  }

  .icon-menu {
    z-index: 5;
    display: block;
    position: absolute;
    top: 33px;
    right: 10px;
    width: 30px;
    height: 18px;
    cursor: pointer;
  }
  .icon-menu span {
    top: 8px;
    left: 0;
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #4d4959;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
  }
  .icon-menu span:first-child {
    top: 0px;
  }
  .icon-menu span:last-child {
    top: auto;
    bottom: 0px;
  }
  .icon-menu.active span {
    background-color: #fff;
    -webkit-transform: scale(0);
            transform: scale(0);
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
  }
  .icon-menu.active span:first-child {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    top: 8px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
  }
  .icon-menu.active span:last-child {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    bottom: 8px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
  }
}
.generation {
  background-color: #f7f7f7;
  padding: 120px 0;
}
@media (max-width: 900px) {
  .generation {
    padding: 80px 0;
  }
}
@media (max-width: 600px) {
  .generation {
    padding: 30px 0;
  }
}

.block {
  text-align: center;
}
.block__icon {
  margin: 0 0 33px 0;
}
.block__text {
  color: #848789;
  font-size: 18px;
  line-height: 34px;
}
.block__text__j {
  text-align: justify;
  font-size: 16px;
  line-height: 30px;
}
.block__text__j:after {
  content: "";
  display: block;
  margin: 35px auto 0px auto;
  width: 50px;
  height: 1px;
  background-color: #ebebeb;
}
.block__title {
  color: #353738;
  font-weight: 700;
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: 3.6px;
  margin: 0 0 20px 0;
}
@media (max-width: 1500px) {
  .block__text__j:after {
    margin: 15px auto 0px auto;
  }
}

.brands__rev .brands__column {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
.brands__rev .brands__column__b {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
.brands__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.brands__column {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 33.333%;
          flex: 0 1 33.333%;
}
.brands__column__b {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 66.667%;
          flex: 0 1 66.667%;
}
.brands__content {
  padding: 70px 65px 55px 65px;
  position: relative;
}
.brands__content:after {
  content: "";
  z-index: 2;
  position: absolute;
  bottom: -8px;
  left: 50%;
  margin: 0px 0px 0px -10px;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #fff;
}
.brands__image {
  padding: 0px 0px 38.51% 0px;
}
@media (max-width: 1500px) {
  .brands__content {
    padding: 40px 30px 30px 35px;
  }
}
@media (max-width: 1100px) {
  .brands__last .brands__column:nth-child(1) {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .brands__last .brands__column:nth-child(2) {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .brands__last .brands__column:nth-child(3) {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
  .brands__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.brands__block {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 2;
}

.item {
  position: relative;
  display: block;
  height: 100%;
}
.item__logo {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 2;
  background-color: rgba(100, 194, 158, 0.5);
  opacity: 0;
  visibility: hidden;
}
.item__logo span {
  margin: 10px 0 0 0;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 2.8px;
  text-transform: uppercase;
  color: #fff;
}
.item__image {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.item:hover .item__logo {
  opacity: 1;
  visibility: visible;
}
@media (max-width: 1100px) {
  .item {
    height: auto;
    padding: 0 0 70% 0;
  }
}

.slider {
  background-color: #f7f7f7;
}
.slider__item {
  text-align: center;
}
.slider__icon {
  margin: 120px 0 35px 0;
}
.slider__title {
  margin: 0 0 20px 0;
  color: #353738;
  font-size: 18px;
  font-weight: 700;
}
.slider__title span {
  font-weight: 300;
  color: #848789;
}
.slider__text {
  text-align: center;
  color: #848789;
  font-size: 24px;
  font-style: italics;
  line-height: 34px;
  margin: 0 0 60px 0;
}

.shop__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.shop__column {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 16.666%;
          flex: 0 1 16.666%;
}
.shop__column__b {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 33.333%;
          flex: 0 1 33.333%;
}
.shop__footer {
  background-color: #282f35;
  padding: 70px 0;
  text-align: center;
}
.shop__btn {
  display: inline-block;
  height: 50px;
  line-height: 48px;
  border: 1px solid rgba(255, 255, 255, 0.5);
  letter-spacing: 2.8px;
  font-size: 14px;
  color: #fff;
  text-transform: uppercase;
  padding: 0 60px;
}
@media (max-width: 1100px) {
  .shop__body {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .shop__column {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 50%;
            flex: 0 1 50%;
  }
  .shop__column:first-child {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
  }
  .shop__column:last-child {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
  }
  .shop__btn {
    padding: 0 30px;
  }
  .shop__footer {
    padding: 50px 0;
  }
}

.block-shop {
  height: 100%;
}

.block__shop__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.block__shop__column {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 50%;
          flex: 0 1 50%;
}

.block__shop__item {
  padding: 0 0 50% 0;
  height: auto;
}
.block__shop__item__b {
  padding: 0 0 200.5% 0;
}
.block__shop__item__l {
  padding: 0 0 100% 0;
}

.subscribe__body {
  padding: 110px 0;
  max-width: 534px;
  margin: 0px auto;
  text-align: center;
}
.subscribe__logo {
  margin: 0 0 39px 0;
}
.subscribe__lable {
  color: #848789;
  font-size: 24px;
  font-style: italic;
  margin: 0 0 35px 0;
}
.subscribe__form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.subscribe__input {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  padding: 0 8px 0 0;
}
.subscribe__input .input {
  width: 100%;
  height: 69px;
  border: 1px solid #d3d7d9;
  font-family: Lato;
  font-size: 32px;
  font-style: italic;
  padding: 0 28px;
}
.subscribe__button {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 126px;
          flex: 0 0 126px;
}
.subscribe__btn {
  width: 100%;
  height: 69px;
  line-height: 69px;
  color: #fff;
  font-size: 24px;
  font-weight: 300;
  background-color: #64c29e;
}
@media (max-width: 750px) {
  .subscribe__body {
    padding: 50px 0;
  }
}
@media (max-width: 750px) {
  .subscribe__form {
    display: block;
  }
  .subscribe__input {
    padding: 0px 0px 8px 0px;
  }
}

.footer {
  background-color: #f7f7f7;
}
.footer__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 100px 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.footer__column {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 33.333%;
          flex: 0 1 33.333%;
}
.footer__address {
  color: #848789;
  font-size: 14px;
  line-height: 18px;
}
.footer__address p:first-child {
  font-weight: 700;
}
@media (max-width: 1100px) {
  .footer {
    padding: 50px 0;
  }
}
@media (max-width: 600px) {
  .footer {
    padding: 30px 0;
  }
  .footer__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: center;
  }
  .footer__adress {
    padding: 0;
  }
  .footer .social {
    padding: 30px 0;
  }
}

.social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.social__link {
  margin: 0 7.5px;
}

.dev {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.dev__text {
  color: #848789;
  font-size: 14px;
  font-style: italic;
  padding: 0 8px 0 0;
}